div#s-lg-box-11387308.s-lib-box {
    border-width:1px;   
    border-left-color: #D9534F;
    border-top-width: 0px;
    border-bottom-width: 0px;
border-right-width: 0px;
} 


div#s-lg-box-11387309.s-lib-box {
    border-width:1px;   
    border-left-color: #D9534F;
    border-top-width: 0px;
    border-bottom-width: 0px;
border-right-width: 0px;
} 

div#s-lg-box-11387310.s-lib-box {
    border-width:1px;   
    border-left-color: #5CB85C;
    border-top-width: 0px;
    border-bottom-width: 0px;
border-right-width: 0px;
}    
div#s-lg-box-11387311.s-lib-box {
    border-width:1px;   
    border-left-color: #5CB85C;
    border-top-width: 0px;
    border-bottom-width: 0px;
border-right-width: 0px;
}    
div#s-lg-box-11387312.s-lib-box {
    border-width:1px;   
    border-left-color: #5CB85C;
    border-top-width: 0px;
    border-bottom-width: 0px;
border-right-width: 0px;
}
div#s-lg-box-11387313.s-lib-box {
    border-width:1px;   
    border-left-color: #F0AD4E;
    border-top-width: 0px;
    border-bottom-width: 0px;
border-right-width: 0px;
}        
div#s-lg-box-11387314.s-lib-box {
    border-width:1px;   
    border-left-color: #F0AD4E;
    border-top-width: 0px;
    border-bottom-width: 0px;
border-right-width: 0px;
}        
div#s-lg-box-11387315.s-lib-box {
    border-width:1px;   
    border-left-color: #F0AD4E;
    border-top-width: 0px;
    border-bottom-width: 0px;
border-right-width: 0px;
} 

div#s-lg-row-1 { border-top: 2px solid #D43555; padding-top: 5px; padding-bottom: 10px;}

div#s-lg-row-2 { border-top: 2px solid #A97700; padding-top: 5px; padding-bottom: 10px;}

div#s-lg-row-3 { border-top: 2px solid #482C66; padding-top: 5px; padding-bottom: 10px; }

.row1-header { color: #D43555; padding-left: 20px; font-family: "Warnock Pro"; font-size: 18px; font-weight: 300; }

.row2-header { color: #A97700; padding-left: 20px; font-family: "Warnock Pro"; font-size: 18px; font-weight: 300; }

.row3-header { color: #482C66; padding-left: 20px; font-family: "Warnock Pro"; font-size: 18px; font-weight: 300; }

.s-lib-box-title { display: none; }

.s-lib-box { background-color: #F7F7F7;}

div#s-lg-guide-header { display: none; }

div#s-lib-footer-public { display: none; }

div#s-lg-guide-tabs-title-bar {border-top: 0px}


.btn.btn-primary {
    color: #ffffff;
    background-color: #428BCA;
    background-image: linear-gradient(to bottom, #428BCA, #2D6CA2);
    border-color: #2B669A #2B669A #2B669A;
}
.btn.btn-primary:hover {
    color: #ffffff;
    background-color: #2D6CA2;
    background-image: linear-gradient(to bottom, #2D6CA2, #2D6CA2);
    border-color: #2B669A #2B669A #2B669A;
}

.btn.btn-custom.btn-block {
    color: #ffffff;
    background-color: #c7afce;
    background-image: linear-gradient(to bottom, #c7afce, #b39db9);
    border-color: #9f8ca4 #9f8ca4 #9f8ca4;
}
.btn.btn-custom.btn-block:hover {
    color: #ffffff;
    background-color: #b39db9;
    background-image: linear-gradient(to bottom, #b39db9, #b39db9);
    border-color: #9f8ca4 #9f8ca4 #9f8ca4;
}

/*custom buttons */

.btn-custom1 {
    color: #ffffff; 
  background-color: #4b8d8d;
  border-color: #4b8d8d;
}
.btn-custom1:hover,
.btn-custom1:focus,
.btn-custom1:active,
.btn-custom1.active {
    color: #ffffff;
  background-color: #427c7c;
  border-color: #396c6c;
}




.btn-custom2 {
    color: #ffffff;
  background-color: #437e7e;
  border-color: #437e7e;
}
.btn-custom2:hover,
.btn-custom2:focus,
.btn-custom2:active,
.btn-custom2.active {
    color: #ffffff;
  background-color: #3a6d6d;
  border-color: #315d5d;
}





.btn-custom3 {
    color: #ffffff;
  background-color: #3c7070;
  border-color: #3c7070;
}
.btn-custom3:hover,
.btn-custom3:focus,
.btn-custom3:active,
.btn-custom3.active {
    color: #ffffff;
  background-color: #335f5f;
  border-color: #2a4f4f;
}


.btn-custom4 {
    color: #ffffff;
  background-color: #346262;
  border-color: #346262;
}
.btn-custom4:hover,
.btn-custom4:focus,
.btn-custom4:active,
.btn-custom4.active {
    color: #ffffff;
  background-color: #2b5151;
  border-color: #224141;
}


.btn-custom5 {
    color: #ffffff;
  background-color: #2d5454;
  border-color: #2d5454;
}
.btn-custom5:hover,
.btn-custom5:focus,
.btn-custom5:active,
.btn-custom5.active {
    color: #ffffff;
  background-color: #244343;
  border-color: #1b3333;
}


.btn-custom6 {
    color: #ffffff;
  background-color: #254646;
  border-color: #254646;
}
.btn-custom6:hover,
.btn-custom6:focus,
.btn-custom6:active,
.btn-custom6.active {
    color: #ffffff;
  background-color: #1c3535;
  border-color: #132525;
}


.btn-custom7 {
color: #ffffff;
  background-color: #031f73;
  border-color: #031f73;
}

.btn-custom7:hover,
.btn-custom7:focus,
.btn-custom7:active,
.btn-custom7.active {
color: #ffffff;
  background-color: #02185a;
  border-color: #021241;
}


.btn-custom8 {
color: #ffffff;
  background-color: #1c3581;
  border-color: #1c3581;
}

.btn-custom8:hover,
.btn-custom8:focus,
.btn-custom8:active,
.btn-custom8.active {
color: #ffffff;
  background-color: #172c6c;
  border-color: #132457;
}


.btn-custom9 {
color: #ffffff;
  background-color: #354b8f;
  border-color: #354b8f;
}

.btn-custom9:hover,
.btn-custom9:focus,
.btn-custom9:active,
.btn-custom9.active {
color: #ffffff;
  background-color: #2e417c;
  border-color: #27376a;
}


.btn-custom10 {
color: #ffffff;
  background-color: #4e629d;
  border-color: #4e629d;
}

.btn-custom10:hover,
.btn-custom10:focus,
.btn-custom10:active,
.btn-custom10.active {
color: #ffffff;
  background-color: #46578c;
  border-color: #3d4d7b;
}

.btn-custom11 {
color: #ffffff;
  background-color: #6778ab;
  border-color: #6778ab;
}

.btn-custom11:hover,
.btn-custom11:focus,
.btn-custom11:active,
.btn-custom11.active {
color: #ffffff;
  background-color: #586aa0;
  border-color: #4f5f90;
}


.btn-custom12 {
color: #ffffff;
  background-color: #818fb9;
  border-color: #818fb9;
}

.btn-custom12:hover,
.btn-custom12:focus,
.btn-custom12:active,
.btn-custom12.active {
color: #ffffff;
  background-color: #7180b0;
  border-color: #6072a7;
}

/* End of custom buttons */

.row div[id*="s-lg-"]:only-child, .row .s-lg-col-boxes {height: 99%;}

/*Subject table*/
.list-group-item {
    position: relative;
    display: block;
    padding: 5px 20px;
    margin-bottom: -1px;
    background-color: #FFFFFA;
    border: 1px solid #5BC0DE;
}


 
 /*
.caption {
    position:absolute;
    top:0;
    right:0;
    background:rgba(66, 139, 202, 0.75);
    width:100%;
    height:100%;
    padding:2%;
    display: none;
    text-align:center;
    color:#fff !important;
    z-index:2;
}*/
/*alternative caption blind*/




.btn {

    text-align: left;
}

.cuadro_intro_hover{
        padding: 0px;
        position: relative;
        overflow: hidden;
        height: 120px;
        
    }
    .cuadro_intro_hover:hover .caption{
        opacity: 1;
        transform: translateY(-115px);
        -webkit-transform:translateY(-115px);
        -moz-transform:translateY(-115px);
        -ms-transform:translateY(-115px);
        -o-transform:translateY(-115px);
    }
    .cuadro_intro_hover img{
        z-index: 4;
    }
    .cuadro_intro_hover .caption{
        position: absolute;
        top:98px;
        -webkit-transition:all 0.3s ease-in-out;
        -moz-transition:all 0.3s ease-in-out;
        -o-transition:all 0.3s ease-in-out;
        -ms-transition:all 0.3s ease-in-out;
        transition:all 0.3s ease-in-out;
        width: 100%;
    }
    .cuadro_intro_hover .blur{
        background-color: #818fb9;
        height: 200px;
        z-index: 5;
        position: absolute;
        width: 100%;
    }
    .cuadro_intro_hover .caption-text{
        z-index: 10;
        color: #fff;
        position: absolute;
        height: 125px;
        text-align: center;
        top: -10px;
        width: 100%;
        
    }
    
    .visuallyhidden {display: none;}
    
button.search-button {
    background: rgba(0, 0, 0, 0) url("//www.liv.ac.uk/files/2012-working-demo/search-button.gif") repeat scroll 0 0;
    border: medium none;
    height: 16px;
    left: 20px;
    opacity: 0.6;
    position: relative;
    top: 4px;
    width: 16px;
}

#global-and-search form#search {
    border: 1px solid #a87b26;
    float: right;
}

input.search-input {
    border: 0 none transparent;
    float: left;
    padding: 5px;
    width: 80%;
}

#s-lg-box-6540111-container {height:540px;}
#s-lg-box-6540112-container {height:540px;}
#s-lg-box-6540113-container {height:540px;}

.quickstart {color: #029999;} 
a:hover.quickstart {color: fuchsia;}

h4 {font-size: 24px;}

#dept-link-holder {
  border-left-color:#A87B26;
  border-left-style:solid;
  border-left-width:1px;
  height:40px;
  margin-left:190px;
  top:27px;
  width:38%;
}

#dept-link {
    color: #031F73;
    font-family: "warnock-pro",sans-serif;
    text-transform: uppercase;
    font-size: 146%;
    text-decoration: none;
    position: absolute;
    margin-left: 15px;
    margin-top:20px;
}


/*Hours table*/

table.hours-today {
border: 0px solid #000;
border-collapse: separate;
background-color: #FFFFFF;
}

table.hours-today { padding: 15px; }
.hours-col-loc { padding-right: 25px; padding-bottom: 9px; padding-top: 9px; }
.hours-col-time { padding-left: 15px; }


.hours-col-time { border-left: 1px solid #BBB;  }
tr.hours-depart td.hours-col-loc { padding-left: 20px; }


/* Harold Cohen Library */
tr.hours-alt.hours-today-row.hours-library.loc2975 { font-size: 16px; color: #0C67A4; }
tr.hours-alt.hours-today-row.hours-depart.dep2981 { font-size: 12px; color: #0C67A4; }
tr.hours-alt.hours-today-row.hours-depart.dep2982 { font-size: 12px; color: #0C67A4; }

/* Sydney Jones Library */
tr.hours-row.hours-today-row.hours-library.loc2974 { font-size: 16px; color: #88348D; }
tr.hours-row.hours-today-row.hours-depart.dep2978 { font-size: 12px; color: #88348D; }
tr.hours-row.hours-today-row.hours-depart.dep2979 { font-size: 12px; color: #88348D; }
tr.hours-row.hours-today-row.hours-depart.dep2980 { font-size: 12px; color: #88348D; }

/* Leahurst Library */
tr.hours-alt.hours-today-row.hours-library.loc2976 { font-size: 16px; color: #BD902F;  }
tr.hours-alt.hours-today-row.hours-depart.dep2983 { font-size: 12px; color: #BD902F; }


/* London Library */
tr.hours-row.hours-today-row.hours-library.loc1180 { font-size: 16px; color: #009999;}
tr.hours-row.hours-today-row.hours-depart.dep1181 { font-size: 12px; color: #009999; }
tr.hours-row.hours-today-row.hours-depart.dep3756 td {font-size:12px; color: #009999;}


.btn-group-sm>.btn, .btn-sm {padding: 5px 5px 5px 5px; }
